## org.eclipse.emf.transaction.ui.internal
Class EMFTransactionUIStatusCodes

    java.lang.Object
      org.eclipse.emf.transaction.ui.internal.EMFTransactionUIStatusCodes

    public class EMFTransactionUIStatusCodes

extends Object

Error status codes for the EMF Transaction plug-in.

Field Summary
`static int` `CONTENT_PROVIDER_INTERRUPTED`
`static int` `LABEL_PROVIDER_INTERRUPTED`
`static int` `PROPERTY_SHEET_INTERRUPTED`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CONTENT_PROVIDER_INTERRUPTED

    public static final int CONTENT_PROVIDER_INTERRUPTED

See Also:
  Constant Field Values

### LABEL_PROVIDER_INTERRUPTED

    public static final int LABEL_PROVIDER_INTERRUPTED

See Also:
  Constant Field Values

### PROPERTY_SHEET_INTERRUPTED

    public static final int PROPERTY_SHEET_INTERRUPTED

See Also:
  Constant Field Values

Copyright 2002, 2007 IBM Corporation and others. All Rights Reserved.